CppUnit project page | FAQ

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- w
- x
- ~

### - r -

- registerFactory() : TestFactoryRegistry
- releaseLibrary() : DynamicLibraryManager
- removeHook() : XmlOutputter
- removeListener() : CppUnitTestPlugIn , PlugInManager , TestPlugInDefaultImpl , TestResult
- removeTest() : TestPath
- removeTests() : TestPath
- removeXmlOutputterHooks() : CppUnitTestPlugIn , PlugInManager , TestPlugInDefaultImpl
- RepeatedTest() : RepeatedTest
- reportError() : Protector
- reportFailure() : Protector
- reset() : TestResult , TestResultCollector , TestSuccessListener
- resolveTestPath() : Test
- result() : TextTestRunner
- rootElement() : XmlDocument
- run() : MfcTestRunner , QtTestRunner , RepeatedTest , Test , TestCase , TestComposite , TestDecorator , TestRunner , TestRunner::WrappingSuite , TestSetUp , TextTestRunner
- runTest() : ExceptionTestCaseDecorator< ExpectedException > , Orthodox< ClassUnderTest > , TestCaller< Fixture > , TestCase , TestCaseDecorator , TestResult
- runTests() : TestResultCollector

| Send comments to: CppUnit Developers